Bug 321801 - .spec using unspecified macro
.spec using unspecified macro
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 03:13 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 08:24:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-10-07 03:13:51 EDT
Description of problem:

The gedit.spec is using the following line:
BuildRequires: pango-devel >= %{pango_version}

But "pango_version" is never defined in the .spec file:
$ rpm -qp --requires /fedora/development/source/SRPMS/gedit-2.20.0-1.fc8.src.rpm
| grep pango
pango-devel >= %{pango_version}

regards,

Florian La Roche
     


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Florian La Roche 2007-11-17 08:24:28 EST
I've added a patch for this into Fedora-devel, so closing this bz.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.